path: /build/build/json-glib-dev-libs-1.8.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-gtk-doc introspection" emerge dev-libs/json-glib -pv -t && \
    USE="-gtk-doc introspection" emerge -j ${JOBS} --nodeps dev-libs/json-glib
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/json-glib && luet-portage --dir /pkgdir/json-glib
    dev-libs/json-glib && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:ebf5147f16a0abb0b7a6857663cdb4f3cdb254390d7625aa7800b100b09fae0d
  package:
    name: json-glib
    version: 1.8.0
    category: dev-libs
    use_flags:
    - -gtk-doc
    - introspection
    requires:
    - name: macaroni-funtoo-race6
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library providing GLib serialization and deserialization for the
      JSON format
    uri:
    - https://wiki.gnome.org/Projects/JsonGlib
    license: LGPL-2.1+
    buildtimestamp: 2023-10-18 11:29:14.967673703 +0000 UTC m=+71.379718817
    labels:
      BDEPEND: ~app-text/docbook-xml-dtd-4.1.2 app-text/docbook-xsl-stylesheets dev-libs/libxslt
        dev-util/glib-utils gtk-doc? ( >=dev-util/gi-docgen-2021.6 ) >=sys-devel/gettext-0.18
        virtual/pkgconfig app-arch/xz-utils >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2
      DEPEND: '>=dev-libs/glib-2.54.0:2 introspection? ( >=dev-libs/gobject-introspection-0.9.5:=
        )'
      IUSE: gtk-doc +introspection
      RDEPEND: '>=dev-libs/glib-2.54.0:2 introspection? ( >=dev-libs/gobject-introspection-0.9.5:=
        )'
      emerge.packages: dev-libs/json-glib
      kit: gnome-kit
      original.package.name: dev-libs/json-glib
      original.package.slot: "0"
      original.package.version: 1.8.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/json-glib
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5b55b2b93fbf80fdecf1e271ec518a3f5a89618a81b8fcb6baa11a2e28243256
compressiontype: zstd
files:
- usr/bin/json-glib-format
- usr/bin/json-glib-validate
- usr/include/json-glib-1.0/json-glib/json-builder.h
- usr/include/json-glib-1.0/json-glib/json-enum-types.h
- usr/include/json-glib-1.0/json-glib/json-generator.h
- usr/include/json-glib-1.0/json-glib/json-glib.h
- usr/include/json-glib-1.0/json-glib/json-gobject.h
- usr/include/json-glib-1.0/json-glib/json-gvariant.h
- usr/include/json-glib-1.0/json-glib/json-parser.h
- usr/include/json-glib-1.0/json-glib/json-path.h
- usr/include/json-glib-1.0/json-glib/json-reader.h
- usr/include/json-glib-1.0/json-glib/json-types.h
- usr/include/json-glib-1.0/json-glib/json-utils.h
- usr/include/json-glib-1.0/json-glib/json-version-macros.h
- usr/include/json-glib-1.0/json-glib/json-version.h
- usr/lib64/girepository-1.0/Json-1.0.typelib
- usr/lib64/libjson-glib-1.0.so
- usr/lib64/libjson-glib-1.0.so.0
- usr/lib64/libjson-glib-1.0.so.0.800.0
- usr/lib64/pkgconfig/json-glib-1.0.pc
- usr/share/doc/json-glib-1.8.0-r1/NEWS.bz2
- usr/share/doc/json-glib-1.8.0-r1/README.md.bz2
- usr/share/gir-1.0/Json-1.0.gir
- usr/share/locale/ab/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/as/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/be/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/bg/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/bn_IN/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/bs/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/ca/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/cs/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/da/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/de/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/el/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/en_GB/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/eo/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/es/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/et/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/eu/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/fa/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/fr/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/fur/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/gl/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/he/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/hi/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/hr/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/hu/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/id/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/it/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/ja/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/ka/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/ko/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/ky/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/lt/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/lv/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/ml/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/ms/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/nb/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/ne/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/nl/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/oc/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/or/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/pa/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/pl/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/pt/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/pt_BR/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/ro/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/ru/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/sk/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/sl/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/sr/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/sr@latin/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/sv/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/te/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/tg/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/tr/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/ug/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/uk/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/vi/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/zh_CN/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/zh_HK/LC_MESSAGES/json-glib-1.0.mo
- usr/share/locale/zh_TW/LC_MESSAGES/json-glib-1.0.mo
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/BDEPEND
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/BUILD_TIME
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/CATEGORY
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/CBUILD
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/CFLAGS
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/CHOST
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/CONTENTS
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/COUNTER
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/CXXFLAGS
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/DEFINED_PHASES
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/DEPEND
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/DESCRIPTION
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/EAPI
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/FEATURES
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/HOMEPAGE
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/INHERITED
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/IUSE
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/KEYWORDS
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/LDFLAGS
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/LICENSE
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/NEEDED
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/PF
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/PROVIDES
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/RDEPEND
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/REQUIRES
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/SIZE
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/SLOT
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/USE
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/environment.bz2
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/json-glib-1.8.0-r1.ebuild
- var/db/pkg/dev-libs/json-glib-1.8.0-r1/repository
package_cacheimage: ""
runtime:
  name: json-glib
  version: 1.8.0
  category: dev-libs
  use_flags:
  - -gtk-doc
  - introspection
  requires:
  - name: gobject-introspection
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library providing GLib serialization and deserialization for the JSON
    format
  uri:
  - https://wiki.gnome.org/Projects/JsonGlib
  license: LGPL-2.1+
  labels:
    BDEPEND: ~app-text/docbook-xml-dtd-4.1.2 app-text/docbook-xsl-stylesheets dev-libs/libxslt
      dev-util/glib-utils gtk-doc? ( >=dev-util/gi-docgen-2021.6 ) >=sys-devel/gettext-0.18
      virtual/pkgconfig app-arch/xz-utils >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2
    DEPEND: '>=dev-libs/glib-2.54.0:2 introspection? ( >=dev-libs/gobject-introspection-0.9.5:=
      )'
    IUSE: gtk-doc +introspection
    RDEPEND: '>=dev-libs/glib-2.54.0:2 introspection? ( >=dev-libs/gobject-introspection-0.9.5:=
      )'
    emerge.packages: dev-libs/json-glib
    kit: gnome-kit
    original.package.name: dev-libs/json-glib
    original.package.slot: "0"
    original.package.version: 1.8.0-r1
